{
  "version": 1,
  "name": "Vantablack",
  "slug": "vantablack",
  "mode": "dark",
  "wallpaper": "",
  "colors": {
    "base": "#0d0d0d",
    "mantle": "#0b0b0b",
    "surface": "#1a1a1a",
    "overlay": "#2a2a2a",
    "text": "#ffffff",
    "subtext": "#ececec",
    "muted": "#666666",
    "accent": "#8d8d8d",
    "accentAlt": "#9b9b9b",
    "good": "#b6b6b6",
    "warn": "#cecece",
    "bad": "#a4a4a4"
  },
  "border": {
    "active": "accent",
    "inactive": "overlay"
  },
  "fonts": {
    "mono": "JetBrainsMono Nerd Font",
    "ui": "Inter",
    "size": 11
  },
  "ui": {
    "gapsIn": 5,
    "gapsOut": 12,
    "borderSize": 2,
    "rounding": 10,
    "iconSize": 36,
    "activeOpacity": 1.0,
    "inactiveOpacity": 0.95,
    "terminalOpacity": 0.96,
    "blur": true,
    "shadow": true
  },
  "ansi": [
    "#0d0d0d",
    "#a4a4a4",
    "#b6b6b6",
    "#cecece",
    "#8d8d8d",
    "#9b9b9b",
    "#b0b0b0",
    "#ececec",
    "#666666",
    "#a4a4a4",
    "#b6b6b6",
    "#cecece",
    "#8d8d8d",
    "#9b9b9b",
    "#b0b0b0",
    "#ffffff"
  ]
}
